@font-face {
    font-family: 'fontC';
    src: url('/assets/fonts/uvnbenxuan_b.woff2') format('woff2'),
    url('/assets/fonts/uvnbenxuan_b.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@media (min-width:1200px){
    .col-lg-16{
        width: 16.5%;
        float: left;
        padding: 0 6px 0 0;
    }
    .col-lg-17{
        width: 14.1%;
        float: left;
        padding: 0 6px 0 0;
    }
    .products-list .product-grid-6:nth-child(6n+1) {
        clear: both !important;
    }
    .products-list .product-grid-7:nth-child(7n+1) {
        clear: both !important;
    }
}
.mt-20{
    margin-top: 20px;
}
#tab-description .desc-collapse img{
    max-width: 75%;
    min-width: 75%;
    width: 75%;
    display: block;
    margin: 0 auto;
}
.fixbanner.show {
    position: fixed;
    top: 10px;
    z-index: 111;
    width: 251px;
}
.next_show {
    margin-top: 10px;
    background: url("/assets/img/next.png") top left no-repeat;
    padding-left: 110px;
    min-height: 40px;
}
.next_show .nexttime {
    width: 151px;
    float: left;
    border-right: 1px solid #ccc;
}
.next_show .nexttime .coundown_text {
    font-size: 12px;
    line-height: 14px;
    color: #666;
}
.next_show .nexttime .nexttime_text {
    font-size: 24px;
    color: #333;
    margin: 0;
    line-height: 26px;
    position: relative;
    top: 3px;
}
.next_show .next_pro .pro_title{margin-bottom: 0}
.next_show .next_pro {
    width: 165px;
    float: left;
    margin-left: 15px;
}
.next_show .next_pro h3 a {
    font-size: 14px;
    font-weight: bold;
    color: #333;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.next_show .next_pro .view_more {
    padding-top: 5px;
}
.next_show .next_pro .view_more a {
    color: #333;
    text-decoration: underline;
    display: inline-block;
    margin-right: 5px;
}
ul.broad_list {
    margin-top: 25px;
    margin-bottom: 25px;
}
ul.broad_list li {
    width: 100%;
    display: table;
}
ul.broad_list li.header .broad_col {
    border-top: 1px solid #d7d7d7;
}
ul.broad_list li.header h3 {
    text-align: center;
    font-size: 13px;
    font-weight: bold;
}
ul.broad_list li .broad_col.broad_right {
    padding: 15px 0;
}
ul.broad_list li .broad_col {
    vertical-align: middle;
    border: 1px solid #d7d7d7;
    border-top: none;
    border-collapse: collapse;
    display: table-cell;
}
ul.broad_list li .broad_col.broad_left {
    width: 200px;
    border-right: none;
    text-align: center;
}
ul.broad_list li .broad_col {
    vertical-align: middle;
    border: 1px solid #d7d7d7;
    border-top: none;
    border-collapse: collapse;
    display: table-cell;
}
ul.broad_list li .broad_col.broad_right {
    padding: 15px 20px;
}
ul.broad_list li a.pro_img_box {
    display: block;
    width: 235px;
    float: left;
    padding: 20px;
}
ul.broad_list li .pro_des {
    width: 525px;
    float: left;
}
ul.broad_list li .pro_des h3 a {
    font-weight: bold;
    color: #333;
    font-size: 14px;
}
.pricebar {
    height: 50px;
    overflow: visible;
}
ul.broad_list li .pro_des .pro_price {
    display: table;
    width: 100%;
}
ul.broad_list li .pro_des .price_dc {
    min-width: 95px;
    display: inline-block;
    font-size: 42px;
    height: 42px;
    line-height: 42px;
    padding-right: 10px;
    position: relative;
    color: #f80300;
    top: 5px;
}
ul.broad_list li .pro_des .pro_price .pro_col.spacing {
    width: 28px;
}
ul.broad_list li .pro_des .pro_price .pro_col.havsaving {
    position: relative;
}
ul.broad_list li .pro_des .pro_price .pro_col .line-through {
    text-decoration: line-through;
    color: #616060;
}
ul.broad_list li .pro_des .pro_price .pro_col .product_price {
    font-size: 24px;
    line-height: 26px;
    color: #414040;
    min-width: 125px;
    display: inline-block;
}
ul.broad_list li .pro_des .scj_fastdelivery {
    background: none;
    width: 38px;
    height: 23px;
    position: relative;
    top: 0;
    bottom: auto;
    right: auto;
    float: left;
    margin-left: 10px;
}
ul.broad_list li .pro_des .pro_price .pro_col.buybox span {
    margin-top: 12px;
    background-color: #e22f44;
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
    color: #FFF;
    text-transform: uppercase;
    /* font-weight: bold; */
    font-size: 16px;
    position: relative;
    /* top: -2px; */
    cursor: pointer;
    display: inline-block;
}
ul.broad_list li .pro_des .view_more {
    padding-top: 0;
}
ul.broad_list li .pro_des .pro_price .pro_col {
    display: table-cell;
    vertical-align: top;
}
ul.broad_list li.air_item {
    outline: 2px solid #E41F28!important;
}
.item-available {
    font-size: 12px;
}
#tab-tags a{
    margin-bottom: 5px;
    background: #ff3e20;
    border-color: #ff3e20;
    margin: 5px 5px;
}

.deals-layout1 .so-deal .extraslider-inner .item .caption .available .color_width {
    background: #ff3e20;
    position: absolute;
    height: 100%;
    left: 0;
    border-radius: 7px;
}
.deals-layout1 .so-deal .extraslider-inner .item .caption .available{
    height: 16px;
}
.available .sold{font-size: 11px;line-height: 15px;padding: 1px 5px;position: absolute;top: 0;color: #FFF;}
.deal_readmore{
    font-size: 13px;
    margin-top: 15px;
}
a.pull-right.so_deal.deal_readmore {
    margin-right: 70px;
    margin-top: 15px;
}
.deals-layout1 .so-deal .owl2-nav {
    position: absolute;
    top: 8px;
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
    .main-left{
        width: 250px;
    }
    .main-right{
        width: 720px;
    }
    .fixbanner.show {
        position: fixed;
        top: 0;
        z-index: 111;
        width: 221px;
    }
}
@media only screen and (min-device-width:1025px) and (max-device-width:1154px) {
    .main-left{
        width: 250px;
    }
    .main-right{
        width: 720px;
    }
    .fixbanner.show {
        position: fixed;
        top: 0;
        z-index: 111;
        width: 221px;
    }
}
.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 0;
    color: #a94442;
}
.container2{width: 800px;margin: 0 auto;}
ul.broad_list li .pro_des .pro_price .pro_col.buybox {
    text-align: right;
}
.extraslider-inner.products-list .product-layout {
    width: 100%;
}

.manufacturer-name {
    padding: 5px;
    /* border: 1px solid #CCC; */
    /* border-radius: 35px; */
    /* height: 50px; */
    text-align: center;
}

.manufacturer-name img {
    width: 100%;
    border: 1px solid #CCC;
    padding: 10px;
    border-radius: 10px;
}
.manufacturer-info {
    text-align: center;
    color: #d0011b;
    font-weight: bold;
    min-height: 52px;
}
#skymall-section .product-image {text-align: center;margin-bottom: 5px}
#skymall-section .product-image img {
    width: 75%;
    margin: 0 auto;
}
.manufacturers{
    margin-bottom: 10px;
    padding: 0;
}
#skymall-section .carousel-inner .item>a>img{
    width: 100%;
    margin: 0 auto;
}
a.carousel-control2 {
    position: absolute;
    top: 150px;
    font-size: 16px;
    border: 1px solid #CCC;
    padding: 10px 0;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #000;
    background: #fff;
    line-height: 20px;
}
a.carousel-control2.left {
    left: -50px;
}
a.carousel-control2.right {
    right: -40px;
}
.skymall-info {
    display: inline-block;
    border-left: 1px solid #CCC;
    padding-left: 10px;
}

.skymall-info-item {
    display: inline-block;
    font-size: 15px;
    color: #222;
    font-weight: 700;
    float: left;
    text-transform: initial;
    margin-bottom: 0;
    background-color: #FFF;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 8px 20px 6px 0;
    position: relative;
    font-weight: normal;
}
.skymall-info-item i {
    color: #ed2b14;
}
.pophome-body .close{
    position: absolute;
    top:0;
    right:3px;
}
#popUpHomeModal .modal-dialog{
    width: 950px;
}
#skymall-section .col-xs-6.col-md-3 .product-image img {
    width: 68%;
    margin: 0 auto;
}
.col-xs-6.col-md-3 .manufacturer-name {
    padding: 5px 10px 0px 10px;
    border: 1px solid #CCC;
    border-radius: 15px;
    height: 50px;
    text-align: center;
}
.col-xs-6.col-md-3 .manufacturer-name img {
    height: 40px;
    width: auto;
    border: 0;
    padding: 0;
}
.next_show2 .nexttime{
    float: left;
    width: 40%;
}
.next_show2 .next_pro{
    float: left;
    width: 60%;
}
.next_show2 .next_pro .pro_title {
    font-size: 14px;
    height: 30px;
    overflow: hidden;
    margin-bottom: 5px;
}
.next_show2 .next_pro .view_more {
    text-align: right;
}
@media screen and (max-width: 1366px) {
    #lichphatsongYoutube{
        height: 260px!important;
    }
    .display-fullhd h3{
        font-size: 16px;
    }
    .next_show2 .product_page_price {
        margin-bottom: 0;
        margin-top: 0;
    }
    .next_show2 .nexttime .coundown_text {
        font-size: 11px;
        font-weight: bold;
    }
    .next_show2 .product_page_price .price-new {
        font-size: 23px;
    }
    .next_show2 .next_pro .pro_title {
        font-size: 14px;
        height: 30px;
        overflow: hidden;
        margin-bottom: 5px;
    }
}
@media screen and (min-width: 1900px) {
    .next_show2 .nexttime{
        float: left;
        width: 30%;
    }
    .next_show2 .next_pro{
        float: left;
        width: 70%;
    }
    #lichphatsongYoutube{
        height: 380px!important;
    }
    .display-fullhd h3{
        font-size: 16px;
    }
    .next_show2 .product_page_price {
        margin-bottom: 0;
        margin-top: 0;
    }
    .next_show2 .nexttime .coundown_text {
        font-size: 11px;
        font-weight: bold;
    }
    .next_show2 .product_page_price .price-new {
        font-size: 23px;
    }
    .next_show2 .next_pro .pro_title {
        font-size: 14px;
        height: 30px;
        overflow: hidden;
        margin-bottom: 5px;
    }
}
#popUpHomeModal .modal-dialog{height: 600px;width:600px}
#popUpHomeModal, #popUpHomeModal .modal-dialog, #popUpHomeModal .modal-content, #popUpHomeModal .modal-body{
    background-color: transparent!important;
    margin: 10px auto;
    box-shadow: none;
    border: 0;
}
.pophome-body .close {
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid #FFF;
    width: 40px;
    height: 40px;
    z-index: 1111;
    color: #333;
    border-radius: 50%;
    background: #FFF;
    font-size: 30px;
    opacity: 1;
}

body #sosearchpro .dropdown-menu .media-body .box-price2 .price {
    font-size: 13px;
    color: #ff3e20;
}
body #sosearchpro .dropdown-menu>li>a{
    white-space: normal;
}
body #sosearchpro .dropdown-menu .media-content {
    max-height: 60px;
    overflow: hidden;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    width: 100%;
    height: auto;
}
.bannerdes img {
    width: 100%!important;
    border-radius: 5px;
    height: auto;
}
.fb_iframe_widget iframe {
    position: absolute;
    height: auto !important;
}
.owl2-carousel .owl2-item img {
    border-left: 2px solid transparent;
    border-right: 2px solid transparent;
}
.label-tv {
    background-color: #fff;
    border-radius: 5px;
    margin-bottom: 0;
    padding: 0 3px;
    border: 2px solid #CCC;
    color: #0064b0;
    text-align: center;
    width: 40px;
    left: 15px;
    height: 30px;
    line-height: 30px;
    font-size: 15px;
}
.label-new, .label-sale {
    top: 25px;
}

.bannerdes img {
    width: 100%!important;
    border-radius: 5px;
}
.fb_iframe_widget iframe {
    position: absolute;
    height: auto !important;
}
.owl2-carousel .owl2-item img {
    border-left: 2px solid transparent;
    border-right: 2px solid transparent;
}
.label-tv {
    background-color: #fff;
    border-radius: 5px;
    margin-bottom: 0;
    padding: 0 3px;
    border: 2px solid #CCC;
    color: #0064b0;
    text-align: center;
    width: 40px;
    left: 15px;
    height: 30px;
    line-height: 30px;
    font-size: 15px;
}
.label-new, .label-sale {
    top: 25px;
}
.flashsale .products-list .item .caption .available {
    background-color: #eee;
    height: 17px;
    width: 100%;
    display: inline-block;
    border-radius: 7px;
    position: relative;
    z-index: 2;
    overflow: hidden;
}
.flashsale .products-list .item .caption .available .color_width {
    background: #ff3e20;
    position: absolute;
    height: 100%;
    left: 0;
    border-radius: 7px;
}
img.fire-icon {
    position: absolute;
    top: -6px;
}
.so-deal .label-new,.so-deal .label-sale {
    top: 1px;
}
#pclock{display: inline-block;text-align: center;}
#pclock>span {
    color: rgb(255, 255, 255)!important;
    background-color: rgb(13, 92, 182)!important;
    border-radius: 4px;
    width: 30px;
    height: 28px;
    display: inline-block;
}
div#pclock {
    display: inline-block;
    float: none!important;
    padding: 0!important;
}

div#pclock>span {
    padding: 5px!important;
    float: none!important;
}
a.pull-right.so_deal.deal_readmore {
    margin-right: 0;
    margin-top: 10px;
}
.wrapper-fluid .fluid-sidebar {
    /* width: 72%; */
}
.wrapper-fluid .content-aside {
    /* width: 25%; */
}
.blog-link {
    display: block;
}
.blog-item {
    display: block;
    height: 210px;
    font-size: 18px;
    line-height: 26px;
    position: relative;
    margin-bottom: 5px;
}
.blog-item h2 {
    font-size: 17px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 10px;
    font-weight: 700;
    background: #000;
    background: rgba(0,0,0,.2);
}
.blog-item img {
    width: 100%;
    min-height: 100%;
    max-height: none;

}
.blog-right .blog-item h1{
    font-size: 15px;
}
.blog-right .blog-item{
    height: 140px;
    font-size: 16px;
    line-height: 22px;
}
.blog-category-title {
    border-bottom: 1px solid #df1f26;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    position: relative;
    padding-left: 50px;
    font-size: 18px;
    font-weight: 400;
}
.blog-category-title:before {
    content: "\f1ea";
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: #df1f26;
    color: #fff;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    font-family: FontAwesome;
}
article.blogItem {
    width: 33%;
    float: left;
    padding: 5px 10px 5px 15px;
}
.clearfix{
    clear: both;
}
article.blogItem:nth-child(3n) {
    padding-right: 0;
}
article.blogItem:nth-child(3n+1) {
    clear: both;
}
.blog-category-title a{
    font-weight: bold;
}
.blogItem h2 {
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    margin: 8px 0;
    min-height: 45px;
}
article.blogItem img,.blog-listitem img {
    max-width: 100%;
    border: 1px solid #CCC;
    border-radius: 5px;
}
.container-megamenu.horizontal ul.megamenu>li>a strong img {
    position: absolute;
    top: -8px;
    right: 0;
    height: auto;
    width: auto;
    min-height: auto;
}
ul.megamenu>li {
    float: left;
    width: auto;
    height: auto;
}
.simple-blog-product img{
    border: 1px solid #CCC;
    border-radius: 5px;
}
h3.productRelated  {
    height: 30px;
}
h3.productRelated span {
    display: block;
    width: 100%;
    font-size: 18px;
    color: #222;
    font-weight: 700;
    float: left;
    text-transform: uppercase;
    margin-bottom: 0;
    background-color: #FFF;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 10px 20px 5px 0;
    position: relative;
    bottom: 0;
}
h3.productRelated span:after {
    position: absolute;
    content: "";
    bottom: -2px;
    left: 0;
    width: 110px;
    background-color: #ff3e20;
    height: 2px;
}
.products-list .caption h4 {
    line-height: 1.2em;
    height: 2.4em;
    width: 100%;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    font-weight: normal;
}
.price>.price{
    text-align: center;
}
.p-0{
    padding: 0 5px;
}
.article-description *{
    text-indent: 0!important;
}
.blog-category-content {
    padding: 10px 0px;
}
.coupon .panel-body{
    padding: 0;
}
.coupon  label.col-sm-2.control-label{
    width: 35%;
}
.products-list .product-layout .product-item-container .product-card__gallery .item-img.thumb-active {
    opacity: 1;
    border: 1px solid #ddd;
    border-radius: 5px;
}


.extraslider-inner.products-list{
    display: flex;
    flex-wrap: wrap;
}
.extraslider-inner.products-list>.item{
    width: calc(100%/6);
    flex: 0 1 auto;
}
.extraslider-inner.products-list>.owl2-stage-outer>.owl2-stage>.owl2-item{
    width: calc(100%/6);
    flex: 0 1 auto;
}
.products-list .product-grid .product-item-container {
    background-color: #f7f7f7;
    margin: 0 0 10px 0;
    padding: 0;
    position: relative;
    overflow: hidden;
    border-radius: 3px;
}
.products-list .product-grid .product-item-container .right-block {
    clear: both;
    padding: 10px 5px 10px 5px;
    text-align: center;
    position: relative;
    background-color: #f7f7f7;
}
.container-megamenu.horizontal ul.megamenu > li {
    float: left;
    margin-right: 10px;
}
.list-product {
    display: flex;
    flex-wrap: wrap;
    padding: 10px 0;
}
.list-product .product {
    width: calc(100%/6)!important;
    float: left;
}
.product__box-sticker {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.sticker-percent,.label-sale{
    width: 39px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 0 5px!important;
    margin: 0!important;
    background-image: url(/assets/img/ads.svg);
    background-repeat: no-repeat;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    position: absolute;
    top: 0px;
    right: 0;
    overflow: hidden;
    border-radius: 0;
    background-color: transparent;
}
.box-title h2{
    font-family: fontC;
    font-size: 34px;
    font-weight: bold;
    color: #da3d29;
}
.box-title {
    display: flex;
    align-items: center;
    padding: 0 5px 0 0;
    border-bottom: 2px solid #eee;
}
.box-title__tag a.btn:hover{
    border: 1px solid transparent;
    background: #ff3e20;
    color: #FFF;
}
.box-title__tag a.btn {
    padding: 5px 10px;
    background: #fff;
    border: 1px solid transparent;
    border-radius: 15px;
    box-shadow: 0 0 1px rgb(0 0 0 / 9%);
    font-size: 14px;
    line-height: 1.5;
    text-decoration: none;
    color: #666;
    cursor: pointer;
    text-shadow: none;
    border-radius: 10px;
    font-weight: 500;
}
.box-title__tag a.btn:not(:last-child) {
    margin-right: 10px;
}
.box-title__tag>div {
    display: flex;
    justify-content: flex-end;
}
.box-title h1,.box-title  h2,.box-title  h3 {
    margin: 0 0 0 0;
}
.list-product .product {
    width: calc(100%/6 - 3px)!important;
    float: left;
    /* background: #f7f7f7; */
    /* border-radius: 5px; */
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.product .product__box-name h3 {
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.4em;
    color: #222;
    text-align: left;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-top: 0;
}
.swiper-container .swiper-white {
    width: 30px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 20%);
    color: #707070;
    top: 45%;
    transition: .3s;
    outline: none;
    opacity: .9;
}
.product .product__box-configuration, .product .product__box-promotion {
    padding: 5px!important;
    border-radius: 2px;
    background-color: #f8f8f8;
    color: #ed432b;
}
.product .product__box-promotion p {
    margin-bottom: 0;
    font-size: 12px;
    line-height: 1.4;
    color: #ff2101;
    text-align: left;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.list-product .swiper-button-next, .list-product .swiper-button-prev {
    width: 30px;
    height: 60px;
    background: #FFF;
    color: #666;
    top: 48%;
    transition: .3s;
    outline: none;
    z-index: 111111;
}
.list-product .productItem:before{
    display: table;
    content: " ";
}
.list-product .productItem:after{
    clear: both;
    content: '';
}
.list-product .productItem{
    border: 1px solid transparent;
    margin: 0;
    margin-bottom: 5px;
    background: #f7f7f7;
    border-radius: 5px;
    flex: 0 1 100%;
    min-height: 305px;
}
.product .product__box-price>.special-price {
    font-size: 14px;
    font-weight: 700;
    color: #d70018;
}
.product .product__box-price>p {
    display: inline-block;
    float: left;
    margin-bottom: 0;
    line-height: 15px;
}
.product .product__box-price>.old-price {
    vertical-align: middle;
    font-size: 9px;
    color: #716b6b;
    text-decoration: line-through;
    margin: 0!important;
    align-content: center;
    text-align: right;
    float: right;
}
.product__box-ratingresult{display: none}
.list-product .productItem .col-md-12{
    padding: 5px;
}
.box-content.banner_product img {
    border-radius: 5px;
    margin: 10px 0;
}
.list-product .swiper-button-next{
    right: 0;
}
.list-product .swiper-button-prev{
    left: 0;
}
.fixbanner img {
    border-radius: 5px;
    margin-bottom: 20px;
}
.box-list-product{
    margin-bottom: 20px;
}
.fixbanner p{
    margin: 0;
    min-height: auto;
    line-height: initial;
}
.col-md-12.col-sm-12.col-xs-12.product__box-image img {
    border-radius: 5px;
    width: 100%;
    height: auto;
}
.product-image-container {
    padding-top: 5px;
}
.p-0{
    padding: 0;
}
.checkout_success_content .question h2 {
    font-size: 16px;
}
.checkout_success_content .madonhang {
    display: inline-block;
    background: #ed2025;
    padding: 6px 30px;
    color: white;
    margin: 10px 0;
}
.checkout_success_content {
    box-shadow: 0px 0px 1px 1px #eaeaea;
    display: table;
    width: 70%;
    margin: 0 auto;
    line-height: 30px;
    padding-bottom: 15px;
    padding: 20px 30px;
}
.typefooter-1 .infos-footer ul.socials li {
    width: 40px;
    height: 40px;
    display: inline-block;
    border: 1px solid #CCC;
    padding: 10px;
    text-align: center;
    border-radius: 50%;
    line-height: 20px;
    margin: 0 5px 0 0px;
}

ul.socials {
    width: 100%;
}
.typefooter-1 .socials li a i {
    display: inline-block;
    font-size: 16px;
    margin-right: 0;
}

.typefooter-1 .infos-footer ul.socials li.facebook {
    background: #0864af;
    color: #FFF;
}

.typefooter-1 .infos-footer ul.socials li.twitter a,
.typefooter-1 .infos-footer ul.socials li.youtube a,
.typefooter-1 .infos-footer ul.socials li.facebook a
{
    color: #FFF;
}

.typefooter-1 .infos-footer ul.socials {
    margin-top: 0;
}

.typefooter-1 .infos-footer ul.socials li.twitter {
    background: #0184ca;
}
.typefooter-1 .infos-footer ul.socials li.youtube {
    background: #f00;
}
.typefooter-1 .socials li a i {
    margin-right: 0!important;
}
.main-menu.col-lg-7.col-md-7 {
    padding: 0;
}
#information-contact .fixbanner img{
    height: auto;
    width: 100%!important;
    margin-bottom: 20px;
}
#information-contact  div#content {

}
#information-contact  .content-aside {

}
.product_page_price .label-product {
    height: 35px;
    width: 35px;
}
.pncSlider-next.swiper-button-next.swiper-white.swiper-button-disabled {
    z-index: 1111;
}
.pncSlider-prev.swiper-button-prev.swiper-white.swiper-button-disabled {
    z-index: 1111;
}

span.timeName {
    color: #0d5cb6!important;
}
.fb_iframe_widget iframe {
    position: absolute;
    z-index: 99999999999999999999!important;
    min-height: 500px!important;
}
.module.so_filter_wrap .modcontent .so-filter-content-opts-container .input-group {
    border: 1px solid #ddd;
    background-color: #fff;
    width: 100%;
}
.fb_customer_chat_bounce_out_v2{
    display: none;
}
.logo img {
    width: 100%;
    height: auto;
}
